html,
body {
	margin:0;
	padding:0;
	height:100%;

}
#wrapper {
	min-height:100%;
	position:relative;
	margin: 0 auto;
	min-width:1180px;
}

#wrapperFooter {

	position:relative;
	margin: 0 auto;
	min-width:1180px;
}

#header {
	width:100%;
	height:110px;
	bottom:0;
	text-align:center;
	background:#CCE3EB;
	font-family: 'trebuchet ms', geneva; 
	color: #000080;
	font-weight: normal;
	    padding-right: 40px;
    margin-left: -20px;


}

#logo{

	position:absolute;
	left:0;
	height:100px;
}

#datosCabecera{

	display:block;
	float:right;
	margin-right:20px;

}

#content {
	padding:10px;
	padding-bottom:80px;   /* Height of the footer element */
	margin:auto;
}

#footer {
	width:100%;
	/*position:absolute;*/
	bottom:0;
	text-align:center;
	background:#6b0000;
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	color:#FFFFFF;
	text-shadow: -1px 0 black, 0 1px black,
	  1px 0 black, 0 -1px black;
	margin-top: -15px;
	 padding-right: 40px;
    margin-left: -20px;
	border: 1px solid #000;
}
.ui-body-b,
.ui-overlay-b {
	
	background-image: -webkit-gradient(linear, left top, left bottom, from( #efefef /*{b-body-background-start}*/), to( #efefef
	 /*{b-body-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #efefef /*{b-body-background-start}*/, #efefef /*{b-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #efefef /*{b-body-background-start}*/, #efefef /*{b-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #efefef /*{b-body-background-start}*/, #efefef /*{b-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #efefef /*{b-body-background-start}*/, #efefef /*{b-body-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #efefef /*{b-body-background-start}*/, #efefef /*{b-body-background-end}*/);
}


#form2index{
	margin-right: 0;
    position: absolute;
    width: 100%;
}

#form1index{
    float: right;
    margin-left: 0;
}

.ui-btn-up-a {

	background-image: -webkit-gradient(linear, left top, left bottom, from( #444 /*{a-bup-background-start}*/), to( #004CCC /*{a-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #444 /*{a-bup-background-start}*/, #004CCC /*{a-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #444 /*{a-bup-background-start}*/, #004CCC /*{a-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #444 /*{a-bup-background-start}*/, #004CCC /*{a-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #444 /*{a-bup-background-start}*/, #004CCC /*{a-bup-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient( #444 /*{a-bup-background-start}*/, #004CCC/*{a-bup-background-end}*/);
}

.ui-btn-hover-a {
	
	background-image: -webkit-gradient(linear, left top, left bottom, from( #555 /*{a-bhover-background-start}*/), to( #6B0000 /*{a-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #555 /*{a-bhover-background-start}*/, #6B0000 /*{a-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #555 /*{a-bhover-background-start}*/, #6B0000 /*{a-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #555 /*{a-bhover-background-start}*/, #6B0000 /*{a-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #555 /*{a-bhover-background-start}*/, #6B0000 /*{a-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #555 /*{a-bhover-background-start}*/, #6B0000 /*{a-bhover-background-end}*/);
}


.ui-btn-up-b {

	background-image: -webkit-gradient(linear, left top, left bottom, from( #CCE3EB /*{b-bup-background-start}*/), to( #004CCC /*{b-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #CCE3EB /*{b-bup-background-start}*/, #004CCC /*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #CCE3EB /*{b-bup-background-start}*/, #004CCC /*{b-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #CCE3EB /*{b-bup-background-start}*/, #004CCC /*{b-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #CCE3EB /*{b-bup-background-start}*/, #004CCC /*{b-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #CCE3EB /*{b-bup-background-start}*/, #004CCC /*{b-bup-background-end}*/);
}

.ui-btn-hover-b {

	background-image: -webkit-gradient(linear, left top, left bottom, from( #555 /*{b-bhover-background-start}*/), to( #6B0000 /*{b-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #555 /*{b-bhover-background-start}*/, #6B0000 /*{b-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #555 /*{b-bhover-background-start}*/, #6B0000 /*{b-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #555 /*{b-bhover-background-start}*/, #6B0000 /*{b-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #555 /*{b-bhover-background-start}*/, #6B0000 /*{b-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #555 /*{b-bhover-background-start}*/, #6B0000 /*{b-bhover-background-end}*/);
}

.ui-btn-up-e {

	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{e-bup-background-start}*/), to( #CCE3EB /*{e-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{e-bup-background-start}*/, #CCE3EB /*{e-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{e-bup-background-start}*/, #CCE3EB /*{e-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{e-bup-background-start}*/, #CCE3EB /*{e-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{e-bup-background-start}*/, #CCE3EB /*{e-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{e-bup-background-start}*/, #CCE3EB /*{e-bup-background-end}*/);
}

.ui-btn-hover-e {

	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff /*{e-bhover-background-start}*/), to( #B3D1E7 /*{e-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #fff /*{e-bhover-background-start}*/, #B3D1E7 /*{e-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #fff /*{e-bhover-background-start}*/, #B3D1E7 /*{e-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff /*{e-bhover-background-start}*/, #B3D1E7 /*{e-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #fff /*{e-bhover-background-start}*/, #B3D1E7 /*{e-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #fff /*{e-bhover-background-start}*/, #B3D1E7 /*{e-bhover-background-end}*/);
}

.ui-btn-down-e:visited,
.ui-btn-down-e:hover,
.ui-btn-down-e a.ui-link-inherit,.ui-btn-up-e:visited, {
	color: 					#761219 /*{a-bhover-color}*/;
}


.ui-btn-inner, 
.ui-fullsize .ui-btn-inner{

 	font-size: 12px;
	
}

body.ui-mobile-viewport,
div.ui-mobile-viewport { overflow-x: visible!important; }

.heckl {  
	border-top: 10px solid #222;  
	
    width: 0;
    height: 0;
    line-height: 0;
    border-left: 19px solid transparent;
    top: 100%;
    left: 0;
    position: absolute;
}
.heckr {  
	border-top: 10px solid #222;  
	    width: 0;
    height: 0;
    line-height: 0;
    border-right: 19px solid transparent;
    top: 100%;
    right: 0;
    position: absolute;
}

.feckl {  
	border-bottom: 10px solid #3A0000;  
    width: 0;
    height: 0;
    line-height: 0;
    border-left: 19px solid transparent;
    top: -11px;
    left: 0;
    position: absolute;

}
.feckr {  
	border-bottom: 10px solid #3A0000;  
    width: 0;
    height: 0;
    line-height: 0;
    border-right: 19px solid transparent;
    top: -11px;
    right: 0;
    position: absolute;
	
}

.ajustar{
width: 500px;
float: left;
white-space: pre; /* CSS 2.0 */
white-space: pre-wrap; /* CSS 2.1 */
white-space: pre-line; /* CSS 3.0 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
white-space: -moz-pre-wrap; /* Mozilla */
white-space: -hp-pre-wrap; /* HP */
word-wrap: break-word; /* IE 5+ */
}
div.limpiar{
clear: both;
}